/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "你好，\n我是你的新筆記本。\n\n在這裡紀錄你的筆記、電話號碼、日常信息等任務吧。";

/* Panel title */
"Notes_Title_Default" = "筆記";

/* Notes List View */
"Notes_NothingFound" = "沒有相關內容";
"Notes_NoNotes" = "沒有筆記";

"Notes_EmptyNoteTag" = "空白";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "刪除";
"Notes_DeleteConfirmationPopover_Cancel" = "取消";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "將選中內容新建筆記";
